/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
body {
	font-weight: 100;
}
body.stars div#ui-datepicker-div {
}
.remaining {
	display: none;
}
#fancybox-content {
}
img {
	max-width: 100%;
	height: auto;
}
hr {
	border: dotted #222;
	border-width: 2px 0 0;
}
strong {
	font-weight: 500;
}
#make_a_booking {
	width: 420px;
	padding: 20px;
}
#make_a_booking h2 {
	text-align: center;
	border: 2px solid #222;
	padding: 5px 0 7px;
	line-height: 1;
	text-transform: uppercase;
	font-weight: 700;
}
#make_a_booking label, #make_a_booking input, #make_a_booking select, #make_a_booking textarea {
	font-size: 22px;
	line-height: 1;
	margin: 0 0 2px;
	padding: 0;
}
#make_a_booking .gfield_description {
	font-size: 16px;
	line-height: 1.3;
}
#make_a_booking .gfield_time_ampm select {
	width: 2.7em !important;
}
#make_a_booking input.gform_button {
	padding: 5px 0;
	width: 100%;
	background: #FFF;
	border: 2px solid #222;
}
#make_a_booking input.gform_button:hover {
	background: #222;
	color: #FFF;
}
.gform_wrapper .gfield_time_hour, .gform_wrapper .gfield_time_minute, .gform_wrapper .gfield_date_month, .gform_wrapper .gfield_date_day, .gform_wrapper .gfield_date_year {
	width: 3.6em !important;
}
.gform_wrapper .gform_footer {
	margin: 0 !important;
	padding: 0 !important;
}
.gform_wrapper div.validation_error {
	margin: 0 !important;
}
.gform_wrapper .top_label li.gfield.gfield_error.gf_left_half, .gform_wrapper .top_label li.gfield.gfield_error.gf_right_half {
	width: 45% !important;
}
body .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	padding: 0 6px 0 6px !important;
}

.error-notice {
	background: #111;
	color: #FFF;
	padding: 10px 0;
	text-align: center;
	display: block;
}

#logo {
	display: block;
	
}
#logo img {
	padding: 15px 0 30px;
}
#nav_wrap i {
	margin-right: 5px;
}

#latest_announcement {
	padding: 10px 0;
	margin: 0 0 10px;
	text-align: center;
}
#latest_announcement a {
	display: block;
	text-decoration: none;
	color: #FFF;
}
#latest_announcement h1 {
	margin: 0;
	padding: 10px 15px 15px;
	font-size: 32px;
	line-height: 1;
	text-transform: uppercase;
/*	background: url('../images/footy-tipping.png') no-repeat center top #333;
	background-size: cover;*/
	background: #111;
}
#latest_announcement h1:hover {
	
}
#latest_announcement h1:hover a {
}


.home .dotted {
}
.home .box a {
	color: #111;
	text-decoration: none;
}
.home .box a:hover {
	text-decoration: underline;
}

.entry table {
	width: 100%;
	margin: 0 0 15px 0;
	border: 2px solid #111;
}
.entry table tr {
	border-bottom: 2px dotted #DDD;
}
.entry table tr:nth-child(even) {
	background: #F8F8F8;
}
.entry table tr:last-child {
	border-bottom: none;
}
.entry table td {
	padding: 10px;
	font-size: 24px;
	line-height: 1;
}

.entry blockquote {
	color: #FFF;
	background: #111;
	padding: 15px;
	border-left: none;
}
.entry blockquote p {
	color: #FFF;
}
.entry blockquote cite {
	text-align: right;
	font-weight: bold;
	color: #FFF;
	font-size: 18px;
	line-height: 1;
	font-style: normal;
}

#fancybox-title {
	font-weight: bold;
}

.postid-225 .entry table td {
}
.entry a {
	border-bottom: 2px dotted #555;
	color: #111;
	font-weight: 500;
	text-decoration: none;
}
.entry a:hover {
	text-decoration: none;
	border-bottom: 2px solid #333;
}
#special {
	position: absolute;
	right: 0;
	top: 20px;
	display: none;
}
#header {
	display: none;
}
.home #special {
	display: block;
}
.home #header {
	display: block;
}
#special img {
	width: 120px;
	height: auto;
}
.full-width {
	line-height: 0;
	margin: 0 0 15px;
}
.full-width img {
	width: 100%;
}
.home #special {
	top: 100px;
}
.home #special img {
	width: 200px;
	height: auto;
}
small {
	
}
.home p {
	margin: 0 0 10px;
}
#header {
	text-align: center;
}
#header img {
	width: 300px;
	height: auto;
}
.home #header img {
	width: 100%;
}
#banner {
	padding-bottom: 25px;
	text-align: center;
}
#nav_wrap {
	padding-top: 10px;
}
h1.pagetitle {
	text-transform: uppercase;
	font-size: 52px;
	line-height: 1;
	padding: 5px 10px 10px;
	margin: 0 0 15px;
	border: 2px solid #666;
}
.single h1.pagetitle {
	margin: 0;
}
h6.back {
	font-size: 1.2rem;
	line-height: 1;
	margin: 0;
	text-transform: uppercase;
	display: inline-block;
		-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;

}
h6.back a {
	padding: 5px 10px;
	display: block;
	background: #999;
	color: #FFF;
	text-decoration: none;
}
h6.back:hover a:before {
	content: 'Back to ';
}
h1.pagetitle a {
	color: #888;
	text-decoration: underline;
}
h1.pagetitle a:hover {
	text-decoration: none;
}
.wpsocialite.small {
	margin: 0 0 10px !important;
	padding: 10px !important;
	border-bottom: 2px dotted #DDD;
	
}
.wpsocialite.small li {
	height: 20px !important;
	margin: 0 !important;
	min-width: 80px !important;
}
.wpsocialite img {
	height: 20px !important;
}

.entry h2 {
	margin: 5px 0 15px;
	font-size: 32px;
	line-height: 1;
	padding-bottom: 10px;
	border-bottom: 2px dotted #DDD;
	text-transform: uppercase;
}
.entry h3 {
	margin: 5px 0 10px;
	font-size: 26px;
	line-height: 1;
}
.entry h4 {
	margin: 5px 0 10px;
	font-size: 22px;
	line-height: 1;
}

.entry ul {
	list-style: circle;
	margin: 0 0 15px 25px;
	font-size: 22px;
	font-weight: 300;
}
.entry ul li {
	line-height: 1.2;
	margin-bottom: 7px;
}

.entry p, .home p {
	margin: 0 0 15px;
	font-size: 22px;
	font-weight: 300;
	line-height: 1.5;
}
.entry strong {
	font-weight: 700;
}
.entry i {
	margin-right: 5px;
}
.alignright img {
	padding: 3px;
	border: 1px solid #DDD;
}
/* Articles */

#articles .article {
	margin: 0 0 10px;
	padding: 15px 0 15px;
	border-bottom: 2px dotted #DDD;
}
#articles .article:last-child {
	border-bottom: none;
}
h2.hyperlink {
	margin: 0 0 10px;
	font-size: 34px;
	line-height: 1;
}
h2.hyperlink a {
	text-decoration: none;
	color: #333;
}
h2.hyperlink a:hover {
	text-decoration: none;
}
.article .entry p {
	margin: 0;
}
.article .readmore {
	margin: 10px 0 0;
	font-size: 22px;
	line-height: 1;
	text-align: right;
}
.article .readmore a {
	color: #999;
	text-decoration: none;

}
.article .readmore a:hover {
	text-decoration: none;
	color: #333;
}

/* Single */

h1 a {
	color: #222;
	text-decoration: underline;
}
h1 a:hover {
	text-decoration: none;
}

/* Home */ 
#special_links {
	text-align: center;
}
#special_links ul {
	margin: 0;
	padding: 20px 0 25px;
	border: 2px solid #666;
}
#special_links li {
	margin: 0 0 20px;

}
#special_links li:last-child {
	margin-bottom: 0;
}
#special_links li a {
	border-bottom: 2px dotted #555;
	color: #111;
	font-weight: bold;
	text-decoration: none;
	font-size: 26px;
	line-height: 1;
}
#special_links li a:hover {
	border-bottom: 2px solid #666;
}
#special_links li.red a {
	border-bottom: 2px dotted red;
	color: red;	
}
#special_links li.red a:hover {
	border-bottom: 2px solid red;
	color: red;	
}

#special_links li.last {
	margin: 0;
	margin: 0;
}
#special_links i {
	margin-left: 5px;
	color: #999;
	font-size: 20px;
	vertical-align: top;
	padding-top: 4px;
}
#special_links li:hover i {
	color: red;
}
#right_home {
	border: 2px solid #333;
	margin-bottom: 10px;
	padding: 15px;
}
#right_home i { 
	margin-right: 5px;
}
#right_home p {
	float: left;
	margin: 0 20px 0 20px;
	font-size: 24px;
	line-height: 1;
}
#right_home p.social_title {
	margin: 0;
}
ul.social_icons {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#r-sidebar ul.social_icons {
	margin-bottom: 15px;
}
ul.social_icons li {
	margin: 0 6px 0 0;
	float: left;
	line-height: 34px;
	color: #999;
}
ul.social_icons li a {
	color: #333;
	border: 2px solid #333;
	padding: 7px 15px;
	display: block;
}
ul.social_icons li a:hover {
	background: #333;
	color: #FFF;
}
ul.social_icons li a i {
	font-size: 32px;
	vertical-align: middle;
}
#right_home p small {
	display: block;
	color: #AAA;
	font-size: 18px;
	line-height: 1;
	margin: 0 0 5px;
}
#right_home p a {
	color: #111;
	text-decoration: none;
}
#right_home p a:hover {
	text-decoration: underline;
}

#gallery {
	padding-top: 15px;
	padding-bottom: 25px;
}
#ngg-image-4 {
	margin-right: 0;
}
#ngg-image-9 {
	margin-right: 0;
}
#ngg-image-14 {
	margin-right: 0;
}
.ngg-gallery-thumbnail img {
	border: 1px solid #DDD;
	width: 170px !important;
	height: auto !important;
}
.ngg-gallery-thumbnail img:hover {
	background: #DDD !important;
}

/* CampTix */

body.admin-bar #tix {
	padding-top: 0 !important;
}
#tix table {
	width: 99%;
	border: 1px solid #EEE;
}
#tix table.tix_tickets_table.tix-attendee-form {
	margin: 0 0 10px;
}
#tix table.tix_tickets_table thead {
	font-weight: bold;
	border-bottom: 1px solid #EEE;
	background: #F8F8F8;
}
#tix table.tix_tickets_table thead th {
	padding: 10px 0;
}
#tix table.tix_tickets_table tbody td {
	padding: 10px 0;
}

#tix table.tix_tickets_table tbody td.tix-column-description {
	padding: 10px;
}
#tix table.tix_tickets_table tbody td.tix-column-per-ticket, #tix table.tix_tickets_table tbody td.tix-column-quantity, #tix table.tix_tickets_table tbody td.tix-column-price {
	text-align: center;
}
h2#tix-registration-information {
	margin: 10px 0 15px;
	font-size: 24px;
	line-height: 24px;
	font-weight: bold;
}
.tix-ticket-form th, .tix-attendee-form th, .tix-private-form th, .tix-receipt-form th {
	text-align: center !important;
	background: #F8F8F8;
	font-weight: bold;
	padding: 10px 0;
}
#tix table.tix_tickets_table tbody td.tix-left {
	padding: 10px;
}
.tix-ticket-form td.tix-left, .tix-private-form td.tix-left, .tix-attendee-form td.tix-left, .tix-receipt-form td.tix-left {
	padding: 10px 0;
}
.tix-ticket-form td.tix-right, .tix-private-form td.tix-right, .tix-attendee-form td.tix-right, .tix-receipt-form td.tix-right {
	padding: 10px 0;
}


#gallery-1 .gallery-item {
	margin-top: 0 !important;
	padding-top: 0 !important;
	line-height: 0;
	
}
#gallery-1 .gallery-item a {
	display: block;
}
#gallery-1 .gallery-item img {
	border: 5px solid #FFF;
	border-bottom: none;
}
#gallery-1 .gallery-item:nth-child(4n+1) img {
}
#gallery-1 .gallery-item:nth-child(5n) img {
}



.gform_wrapper .top_label .gfield_label {
	margin-bottom: 0 !important;
}
.gform_wrapper .gform_button {
	border: 2px solid #000;
	background: #FFF;
	display: block;
	width: 100%;
	color: #000;
	font-size: 22px !important;
}
.gform_wrapper .gform_button:hover {
	border: 2px solid #000;
	background: #000;
	color: #FFF;
}
.postid-632 .gform_wrapper .top_label .gfield_description {
	margin-top: 0;
	margin-bottom: 15px;
}



/* Footer */
#foot_wrap {
}
#sub-footer {
	text-align: center;
	border: 2px solid #DDD;
	padding: 15px 0;
	}
#sub-footer a, #sub-footer strong {

	color: #999;
	font-size: 12px;
	text-decoration: none;
}
#sub-footer a:hover, #sub-footer a:hover strong {
	color: #AAA;
}
.footer-widget p.title {
	margin: 0.7em 0 0.5em;
	color: #FFF;
	text-shadow: 0 1px 0 #000;
	font-size: 24px;
	font-weight: 700;	
}
.footer-widget a {
	color: #AAA;
	font-size: 11px;
}
.footer-widget a:hover {
	color: #DDD;
}
.footer-widget ul {
	margin: 0 0 0 15px;
	padding: 0;
	list-style: circle;
	color: #AAA;
}
.footer-widget ul li {
	margin-bottom: 2px;
}
.footer-widget ul ul {

}
.footer-widget ul ul ul {
}
.footer-widget .gform_body {
	font-size: 11px;
}
.footer-widget .gform_wrapper {
	margin-bottom: 0;
}
.footer-widget .gform_wrapper .gform_footer {
	margin-bottom: 0;
	padding-bottom: 0;
}
.footer-widget #gforms_confirmation_message {
	color: #dbdf30 !important;
	margin: 15px 0 !important;
	text-shadow: 0 1px 0 #000 !important;
}

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		.home #special {
			top: 75px;
		}
		.home #special img {
			width: 150px;
		}
		.ngg-gallery-thumbnail img {
			border: 1px solid #DDD;
			width: 169px !important;
			height: auto !important;
		}
		#ngg-image-3 {
			margin-right: 0;
		}
		#ngg-image-7 {
			margin-right: 0;
		}
		#ngg-image-5 {
			margin-right: 5px;
		}		

	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		iframe { 
			max-width: 100%;
			max-height: 250px;
		}
		#special {
			display: none !important;
		}
		#header {
			display: block !important;
		}
		#r-sidebar #logo {
			display: none;
		}
		#r-sidebar .social_icons {
			display: none;
		}
		#special_links {
			margin-bottom: 25px;
			margin-top: 25px;
		}
		#right_home {
			text-align: center;
		}
		#right_home ul.social_icons {
			margin-left: 23%;
		}
		.ngg-gallery-thumbnail img {
			border: 1px solid #DDD;
			width: 122px !important;
			height: auto !important;
		}
		#ngg-image-2 {
			margin-right: 0;
		}
		#ngg-image-5 {
			margin-right: 0;
		}
		#ngg-image-8 {
			margin-right: 0;
		}		
		#ngg-image-11 {
			margin-right: 0;
		}
		#ngg-image-3 {
			margin-right: 5px;
		}
		#ngg-image-7 {
			margin-right: 5px;
		}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		h1.pagetitle {
			font-size: 32px;
			line-height: 32px;
			text-align: center;
		}
		#nav p.moveright {
			font-size: 14px;
		}
		.ngg-gallery-thumbnail img {
			border: 1px solid #DDD;
			width: 133px !important;
			height: auto !important;
		}
		#ngg-image-1 {
			margin-right: 0;
		}
		#ngg-image-3 {
			margin-right: 0;
		}
		#ngg-image-5 {
			margin-right: 0;
		}		
		#ngg-image-7 {
			margin-right: 0;
		}
		#ngg-image-9 {
			margin-right: 0;
		}
		#ngg-image-11 {
			margin-right: 0;
		}
		#ngg-image-2 {
			margin-right: 5px;
		}
		#ngg-image-8 {
			margin-right: 5px;
		}
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/